@charset "UTF-8";

#secMovie ul li .playBtn, #secSpecialmovie ul li .playBtn, section ul.movieList li .playBtn, #movieList .txtData .playBtn, #ladyMov .inner .txtData .playBtn, #ladyMov_special .inner .txtData .playBtn {
	background: #000;
	border: 1px solid #b4b4b4;
	color: #fff;
}
#door .description {
	display: none;
}
#door #wrapper {
	background: url(https://img.undernavi.com/chugoku/shunan-clubace/parts/bg_door_body.jpg) center top no-repeat fixed;
}
#wrapper {
background-attachment: fixed;}

#attention {
  color: #000;
  margin-bottom: 10px;
}

#entrance {
  position: relative;
  margin: 0;
}

#entrance li:last-child {
  margin: 0;
}

#entrance li img {
  vertical-align: middle;
}

#header .cBlock {
  width: 100%;
}

#globalNav .cBlock {
  background: none;
}

#globalNav .cBlock ul {
  width: 920px;
  margin: 0 auto;
  background: none;
  display: flex;
  flex-wrap: wrap;
}

#globalNav ul li a {
  display: block;
  width: 100px;
  height: 43px;
  text-indent: -9999px;
}

body {
  color: #000;
}

#footer,
#footer a {
  color: #fff;
}

#footer ul li {
  border-color: #fff;
}

#door #footer,
#door #footer a,
#door #footer .copyR,
#door #footer .copyR a {
  color: #000 !important;
}

#door #footer ul li {
  border-color: #000;
}

#typeWeek ul.scheduleList li .txtData table th.sat,
#typeWeek ul.scheduleList li .txtData table th.sun,
#secSchedule.w2 ul li .txtData .ladyProf,
#secSchedule.w3 ul li .txtData .ladyProf,
#secLady.w2 ul li .txtData .ladyProf,
#secLady.w3 ul li .txtData .ladyProf,
#secMovie.w2 ul li .txtData .ladyProf,
#secMovie.w3 ul li .txtData .ladyProf,
#secSpecialmovie.w2 ul li .txtData .ladyProf,
#secSpecialmovie.w3 ul li .txtData .ladyProf,
.secRanking.w2 ul li .txtData .ladyProf,
.secRanking.w3 ul li .txtData .ladyProf,
#secNewface.w2 ul li .txtData .ladyProf,
#secNewface.w3 ul li .txtData .ladyProf,
#secPhotoblog.w2 ul li .txtData,
#secPhotoblog.w3 ul li .txtData,
section ul.blogList li .txtData {
  color: #000;
}

#secPickup ul li .txtData .ladyProf,
#secPickup.w2 ul li .txtData .ladyProf,
#secPickup.w3 ul li .txtData .ladyProf {
  color: #000;
}

#typeWeek ul.scheduleList li .txtData table th.sat,
#lady_detail .sat {
  color: #0089ff;
}

#lady_detail th.sat {
  color: #008aff;
  background: #dcf1ff;
}

#lady_detail th.sun {
  background: #ffdcec;
}

#typeWeek ul.scheduleList li .txtData table th.sun,
#lady_detail .sun {
  color: #ff0000;
}

a:link,
a:visited,
.bbsList li .userName,
#comment ul li .userName,
#door #entrance2 li:last-child a {
  color: #000;
}

#map #content section .mapData p a #photoblog #content>section ul li h2.elps {
  color: #da0a1a !important;
}

.ladyList .ladyName, .ladyList .ladyName a, .scheduleList .ladyName a {
	color: #000;
}

.movieList .ladyName,
.movieList .ladyName a {
  color: #59493f;
}

#ladyMov .inner .ladyName {
  color: #da0a1a !important;
  font-weight: bold;
}

#secPhotoblog.w2 ul li .txtData h2 a,
#secPhotoblog.w3 ul li .txtData h2 a,
#lady_detail #photoblog ul li .txtData .title a,
#voice section ul.voiceList li .txtData .ladyName a,
#blog section ul.blogList li .txtData h2 a,
#main article .heading .title a,
#main article .heading .date a {
  color: #fff;
}

#layout>section.w1 .title {
  color: #59493f;
}

.secRanking>h2 {
  color: #fff;
}

#layout>section .date,
section ul.newsList li .date,
#lady_detail #voice ul li .date {
  color: #9e9e9e;
}

#footer a,
#secPickup ul li .txtData h2 a,
#content ul.movieList li h2.movieTitle a,
#entrance2 li:last-child a {
  text-decoration: none;
}

.formData h2 span {
  color: #000;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}

section.w1 ul li .txtData .ladyProf {
  color: #59493f;
}

#content .pager li.current span,
#content .pager li.abbr span {
  color: #000;
}

#secPhotoblog.w2 ul li .txtData h2, #secPhotoblog.w3 ul li .txtData h2, #typeWeek ul.scheduleList li .txtData table th, section ul.systemList > li .mTitle, #bbs .formData label, #login .formData h2, #txtData .profile, #hotel .inner section h1, #dataList table thead th span, .formData h2, .secRanking.w1 ul li .rankNum, section ul.systemList ul li .item, #side > section .secTtl, #main article .heading, #side .subTtl, #main .subTtl, #main > section .secTtl, #profile th {
	color: #fff;
	background: #0abbb5;
}
#typeOneday ul.ladyList li .txtData .workTime, #secSchedule ul li .txtData .workTime {
	color: #fff;
	background-color: #0abbb5;
}

#content > section > .inner .ladyName em, #lady_detail #content > section > .inner .ladyName, #layout > section.w1 ul li .txtData h2.ladyName, #lady_detail #photoblog ul li .txtData .title, #content > section ul li h2.title, section ul.blogList li em.ladyName, .voiceList li .txtData .userName, .voiceList li .txtData .date {
	color: #000 !important;
	background-color: #e5e5e5;
}

#content ul.movieList li h2.movieTitle a, #content ul.movieList li h2.movieTitle, #ladyData .txtData .schedule dt {
	color: #0abbb5;
	background: transparent;
}
section ul li .rankNum,
.secRanking ul li .rankNum {
  margin: -5px auto 5px;
}

#header .description, .description {
	display: block;
	color: #000;
	background: transparent;
}

#layout>.pannel,
#content>section>#top .inner,
#status li .inner {
  background: #fff;
}

#status,
.noData {
  background: transparent;
}

#movieList li,
#secMovie.w3 ul li,
#secSpecialmovie.w3 ul li,
#secMovie.w2 ul li,
#secSpecialmovie.w2 ul li,
section ul.movieList li {
  background: transparent;
  background: #fff !important;
  background-size: 100% 100% !important;
  border-color: #fff !important;
}

#layout>section .inner ul li,
#content>section ul li,
#unEvent ul.unEventList li,
#typeWeek ul.scheduleList li,
#typeWeek ul.scheduleList li .txtData table th,
#typeWeek ul.scheduleList li .txtData table td,
section ul.systemList ul li .price,
#side>section,
#main article,
#profile th,
#profile td,
#side>section,
#main>section,
#upper,
#side>section,
#side>aside,
#hotel .inner section,
#schedule th,
#schedule td {
  border-color: #b79f7b;
}

#secNewface.w1 ul li,
#lady_detail #photoblog ul li {
  border-bottom: dashed 1px #da0a1a;
  border-color: #da0a1a !important;
}

#layout>section .inner {
  border-color: #fff;
  border-style: solid;
  border-width: 1px;
  border-top: none;
}

#content>section>.inner {
  background: #fff;
  border: none;
}

.nextpager li a,
#mag section .sendBtn a,
.formBtn input,
#bbs .formData input[type=submit],
#nextPrev li a,
#addComment input[type=submit],
#areaList li a,
#content .pager li span,
#content .pager li a,
section ul.gravureList li .profLink a {
  color: #fff;
  background: #000;
}

#lady_detail #photoblog ul li .txtData .title,
#content>section ul li h2.title,
#unEvent ul.unEventList li .title,
#side>section h1,
#side>aside h1,
#upper h1,
#movieList h1,
#photoblog_detail #ladyData .txtData,
#ladyData .txtData,
section ul.systemList>li h2 {
  color: #fff !important;
  background: #0abbb5;
}

#content section.w2 ul.ladyList li,
#content section.w3 ul.ladyList li,
#content section.w2 ul.blogList li,
#content section.w3 ul.blogList li,
#content section.w2.secRanking ul.ladyList li,
#content section.w3.secRanking ul.ladyList li,
#ranking ul.ladyList li,
#typeWeek ul.scheduleList li {
  background: transparent url(https://img.undernavi.com/chugoku/shunan-clubace/parts/bg_lady.png) center top no-repeat;
  background: #fff;
}

#schedule #typeWeek ul.scheduleList li {
  background: none !important;
}

#content section.w2 ul.ladyList li,
#content section.w3 ul.ladyList li,
#lady #content ul.ladyList li,
#content section.w3 ul.blogList li {
  border-color: #dedede;
}

#secPickup.w1 {
  background: url(https://img.undernavi.com/chugoku/shunan-clubace/parts/bg_pickup_w1.png) left top repeat;
}

#secPickup.w2 {
  background: url(https://img.undernavi.com/chugoku/shunan-clubace/parts/bg_pickup_w2.png) left top repeat !important;
}

#top #secPickup.w3 {
  background: transparent url(https://img.undernavi.com/chugoku/shunan-clubace/parts/bg_pickup_w3.png) center top no-repeat !important;
}

#content .h1 .inner {
  background: transparant;
  border: none;
}

#layout>#secPickup .inner {
  background: transparent;
}

#secPickup {
  border: none !important;
}

#status li .inner {
  padding: 5px;
}

#realtime section ul li .txtData .comment,
#realtime section ul li .txtData .status {
  color: #900 !important;
}

#content .pager li.current span {
  background: none;
}

.movieList.clearfix li {
  background: transparent;
}

#door #footer {
  background: transparent;
}

#door #content {
  padding: 10px 0 240px;
}

#photoblog #content>section ul li h2.title a,
#photoblog_detail #ladyData .txtData .schedule dt {
  color: #fff;
}

#attention {
  margin-bottom: 40px;
}


#content>section h1.pageTtl span {
  margin: 0 0 0 15px;
}


#comment ul li,
#addComment .formData,
.formData,
.bnrInfo,
#upper .inner {
  background: transparent;
}

#entrance li span img {
  margin-top: 10px;
  margin-bottom: 10px;
}

#lady_detail #content>section>.inner .ladyName,
#typeWeek ul.scheduleList li .txtData .ladyProf {
  color: #000 !important;
}

#profile td,
#schedule td,
#lady_detail #photoblog ul li,
#status li .inner,
#newface section ul li .txtData .ladyProf,
section ul.movieList li .txtData .ladyProf,
section ul li .txtData .ladyProf {
  color: #000;
}

#layout>section .title,
section .inner>h2,
#notes section .txtData,
.formData .notes,
.formData,
.formData>div,
.eva_el.star_icon,
.star_icon,
.reviewlist .comment a,
.unCoupon strong,
.ajax_pager .now span.big,
.review_write {
  color: #000 !important;
}

.review_write {
  color: #fff;
}

#status li {
  background: transparent;
}

/* 女の子タイプアイコン */
#side .typeIcons span {
  background: #0abbb5;
}

#recruit #recruit_inner {
  color: #000;
}

#profile th {
  border: 1px solid;
}

section ul.systemList>li .body>.comment {
  background: transparent;
}

#ladyData .txtData .schedule dt {
  color: #fff;
}

#doorImg {
	margin: 220px 0 30px;
}
#header h1 a {
	height: 170px;
}
.discount_more-btn a {
	color: #fff;
}